get
https://open-api-v4.coinglass.com/api/index/ahr999
This endpoint provides data for AHR999, including the average value, AHR999 value, and corresponding values for different dates.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
This endpoint is available on the following API plans:
| Plans | Hobbyist | Startup | Standard | Professional | Enterprise |
|---|---|---|---|---|---|
| Available | ✅ | ✅ | ✅ | ✅ | ✅ |
Response Data
{
"code": "0",
"msg": "success",
"data": [
{
"date_string": "2011/02/01", // Date in string format (YYYY/MM/DD)
"average_price": 0.1365, // 200-day average cost
"ahr999_value": 4.441692296429609, // AHR999 index value
"current_value": 0.626 // Current Price
},
{
"date_string": "2011/02/02", // Date in string format (YYYY/MM/DD)
"average_price": 0.1383, // 200-day average cost
"ahr999_value": 5.642181244439729, // AHR999 index value
"current_value": 0.713 // Current Price
}
// More data entries...
]
}